ul.polaroids { width: 800px; margin: 0px auto; }

ul.polaroids li { display: inline; }
ul.polaroids a { 
	display: inline;
	background: #fff;
	float: left;
	margin: 0 0 27px 10px;
	width: auto;

	text-align: center; font-family: Arial, sans-serif; font-weight:bold; text-decoration: none; 
	color: #333; font-size: 18px;

	padding: 10px 10px 15px;

	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); 
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
	box-shadow: 0 3px 6px rgba(0,0,0,.25);  

	-moz-transition-duration: .25s;
	-webkit-transition-duration: .25s;
	transition-duration: .25s;

	-webkit-transform: rotate(-2deg); 
	-moz-transform: rotate(-2deg);
	transform : rotate(-2deg);
}

ul.polaroids img { 
	display: block; 
	width: 190px; 
	margin-bottom: 12px; 
}

ul.polaroids p {
    width: 190px;
    margin: auto;
	font-family: arial;
    color: #000000;
    font-size: 10px;  
    word-wrap: break-word;
}

ul.polaroids p.price{ 
	font-family: arial;
    color: #000000;
    font-size: 15px; 
}

ul.polaroids a:before { content: attr(title); }


ul.polaroids li:nth-child(odd) a { -webkit-transform: rotate(2deg);  -moz-transform: rotate(2deg); }
ul.polaroids li:nth-child(4n) a { -webkit-transform: none; position: relative; top: -5px;  -moz-transform: none; }
ul.polaroids li:nth-child(6n) a { -webkit-transform: rotate(-4deg); position: relative; right: 2px;  -moz-transform: rotate(-4deg); }
ul.polaroids li:nth-child(8n) a { position: relative; right: 5px; top: 8px; }
ul.polaroids li:nth-child(11n) a { position: relative; left: -5px; top: 3px; }

ul.polaroids li a:hover { 
	-webkit-transform: scale(1.25); 
	-moz-transform: scale(1.25);
	transform: scale(1.25);  
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5); 
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.5); 
	position: relative; z-index: 5; 
}
